<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Music</title>
	</head>
	<body>
		<p>
			<h3 align="center">You are at the a1/music/index page.</h3>
		</p>
		<img src="../images/musicindex.jpg">
		<ol type="A">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>
	</body>
</html>